default 0
timeout 10

title=2.4.26-2
root (hd0,2)
kernel /vmlinuz-2.4.26-2 root=/dev/hdc6

title=2.4.26-1
root (hd0,2)
kernel /vmlinuz-2.4.26-1 root=/dev/hdc6

title=Windows XP
root (hd0,1)
chainloader +1

title=Dell Diagnostics
root (hd0,0)
chainloader +1

